.aboutkccwg_row{
	margin: 0px;
	background-color: transparent;
	box-shadow: 0 0 10px 10px  rgba(0, 0, 0, .05);
	border-radius: 0.5rem;
}


.aboutkccwg-img > img{
	width: 100%;
	height: 100%;
	transform: translateY(-2px);
	object-fit: cover;
	border-radius: 0.5rem;
	box-shadow: 0 0 8px 3px rgba(0, 0, 0, .2);
}

.aboutkccwg-desc > p{
	font-style: normal;
	font-size: 16px;
	line-height: 2;


}